/* Styles for not select text in web page  */
* {
    -webkit-user-select: none;  /* Safari */    
    -ms-user-select: none;  /* IE 10 and IE 11 */   
    user-select: none;  /* Standard syntax */
}

.heroSectionPELogo {
    height: 25em;
    object-fit: cover;
}

.landingPage{
    background-image: url("../images/backgroung images/bg_1.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    /* background-attachment: fixed; */
    background-position: center;
    /* backdrop-filter: blur(8px); */
    background-blend-mode: multiply;
    background-color: rgba(0, 0, 0,0.4);
    height: 100vh;
    width: 100%;
    
}




/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .heroSectionPELogo {
        height: 15em;
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {}